import React from 'react';

import AnalyticsLiveDashboard from '@/modules/analytics/liveDashboard';
import Layout from '@/modules/layout';

export default function Home() {
  return (
    <Layout>
      <AnalyticsLiveDashboard />
    </Layout>
  );
}
